Photoshop Plugins Photoshop Filters Color Correction
 

Colormancer Features and System Requirements

Colormancer Suite Product Features

  • All internal calculations performed with 32-bit floating point precision
  • Supports 8-bit, 16-bit, and 32-bit RGB and Grayscale modes
  • Smart filter enabled (requires Adobe Photoshop CS3+)
  • Suite consists of our Colormancer and Selective Color plugins

System requirements

(For selective color only) Monitor resolution at least 1024x900.

Mac:

  • Adobe Photoshop CS3, CS4 or CS5*
  • *CS5 must be opened in 32-bit mode for the filters to work. 64-bit CS5 is NOT supported.
  • CS6 is NOT supported.
  • OS X 10.4.0 or higher
  • PowerPC or Intel processor (the plug-in is a Universal binary that works on both platforms)

Windows:

  • A 64-bit version for Photoshop CS4 is included.
  • Adobe Photoshop CS or higher (e.g. CS4), Photoshop Elements 2 or higher, Irfanview, or Paint Shop Pro X2
  • Windows XP, Vista, 7 or higher
  • Intel or AMD processor that supports SSE2 instructions (Pentium 4 or higher, AMD64 or higher)

Try the free demo | View the gallery

 



Home   |  White Papers  |  Support/Manuals |  Demo | Contact  |  Store | Privacy policy & Terms of Use | Licensing

Products: Boundary Noise Reduction [reviews] | Colormancer color correction tools